
export default {
  props: {
    data: {
      type: Object,
      default: function () {
        return {
          name: '标题',
          value: '值',
          unit: '单位',
          icon: require('./icon.png')
        }
      }
    },

  },
  data () {
    return {
    };
  },
  created () {
  },
  methods: {
  }
};
